@media only screen and (max-width: 759px), only screen and (max-device-width: 759px)  { 


/*------------------- TOP HEADER PART -------------------------*/


body {
	background: none repeat scroll 0 0 #FFFFFF !important;
    width: 100%;
	overflow-x: hidden;
}
#headera {
    background: none repeat scroll 0 0 #B2B2B2;
    height: auto;
	padding: 20px 0;
}
#headerin {
    height: auto;
    margin: 0 auto;
    width: 100%;
}
#logo {
	background: none;
	width: 90%;
	float: none;
	height: auto;
	margin: 0 auto !important;
}
#logo  a {
	background: url("../images/mobile/logo.gif") no-repeat scroll center rgba(0, 0, 0, 0);
	background-size: 450px auto;
    float: none;
    height: 180px;
	display: block;
    margin: 0 auto !important;
    width: 80%;
}
#logo iframe {
	display: none;
}
#login {
    float: none !important;
    margin: 0;
    text-align: center;
    width: 100%;
}
.smallfont {
    font-size: 20px;
    line-height: 30px;
    white-space: normal !important;
    word-wrap: break-word !important;
}
#login form table {
    text-align: left;
    width: 100%;
}
#login form .bginput {
    font-size: 25px !important;
    margin-right: 50px;
    padding: 10px;
    width: auto !important;
}
#login form label {
    cursor: default;
    display: block;
    width: 160px;
}
#login form .button {
	font-size: 25px !important;
    padding: 10px 60px;
    width: auto !important;
}

/*------------------ TOP NAV BAR ---------------------*/

#header {
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#header a {
    background: none repeat scroll 0 0 #952501;
    border-bottom: 2px solid #fff;
    border-left: none;
    color: #FFFFFF;
    display: block;
    float: none;
    font-size: 24px;
    font-weight: bold;
    height: auto;
    padding: 14px 10px;
}
#header a:hover,
#header a:focus {
    background: none repeat scroll 0 0 #F47920;
    color: #000;
}
.vbmenu_popup {
    padding: 0;
    text-align: center;
    width: 100%;
}
.vbmenu_popup table tr td.thead {
	font-size: 26px;
}
.vbmenu_popup table tr td {
	font-size: 24px;
	border-bottom: 1px solid #323232;
}


/*------------------- PAGE ------------------------*/

.page {
    width: 100% !important
}
#pageheading h1 {
    display: block;
    font-size: 20pt;
    font-weight: bold;
    line-height: 22pt;
    text-align: center;
    width: 100%;
}
.page div:first-child {
	padding: 0 !important;
}
.page table,
.page table thead,
.page table tbody {
    display: block;
    width: 100%;
}
.page table tbody tr,
.page table tbody tr td {
	display: block;
}
.tcat {
    font-size: 24px;
}
td, th, p, li {
    font-size: 24px !important;
	line-height: 30px;
}
.page select {
    font-size: 40px;
    height: 60px;
	width: 65% !important;
}
.page .button {
	font-size: 40px;
	line-height: 50px;
}
.vbmenu_option .bginput {
	font-size: 24px;
    padding: 10px;
}
.page table tbody tr td.vbmenu_control1 {
	padding: 0;
}
.page table tbody tr td.vbmenu_control1 a {
	background: none repeat scroll 0 0 #942501;
	border-bottom: 2px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 24px !important;
    padding: 13px 0;
    text-transform: uppercase;
}
.page table tbody tr td.vbmenu_control1 a:hover,
.page table tbody tr td.vbmenu_control1 a:focus {
    background: none repeat scroll 0 0 #F47920;
    color: #000;
}

/*--------------------- ADMIN PAGE -----------------------*/

#content_container {
    float: none !important;
    margin-right: 0 !important;
    width: 100% !important;
}
#content {
    margin-right: 0 !important;
}
#sidebar_container {
    float: none !important;
    width: 100% !important;
}
#profile_tabs ul li {
	width: 100% !important;
}
div.fixed_width_avatar {
    width: 120px !important;
}
#message_list div.visitor_message_avatar_margin {
    margin-left: 126px !important;
}
div.fixed_width_avatar img {
	width: 100%;
	height: auto;
}
#collapseobj_stats_mini tr {
	background: none repeat scroll 0 0 #B2B2B2;
}
li.memberinfo_tiny {
    height: auto !important;
    margin: 20px 1% !important;
    width: 30% !important;
}

/*--------------- ATTACHMENTS PAGE -------------------*/

.Cus-Attach tr td {
	border: medium none !important;
    display: inline-block !important;
    width: 22% !important;
}
.Cus-Attach tr {
	background: none repeat scroll 0 0 #E0DEDF;
    border-bottom: 1px solid #323232;
}
.Cus-Attach tr:first-child {
	background: none repeat scroll 0 0 #B2B2B2;
}	
.Cus-Attach tr td.tfoot {
	width: 100% !important;
}	

/*--------------------- TAG PAGES -------------------*/

#threadslist tr {
	background: #E0DEDF;
	border-bottom: 2px solid #323232;
}
#threadslist tr td {
	font-size: 30px !important;
    line-height: 40px !important;
	display: inline-block !important;
    white-space: normal !important;
    word-wrap: break-word !important;
	min-height: 280px;
	border-right: 2px solid #323232;
	border-bottom: none;
}
#threadslist tr td.cell-2 {
	width: 10% !important;
}
#threadslist tr td.cell-1,
#threadslist tr td.cell-2,
#threadslist tr:first-child,
#threadslist tr td .inlineimg,
#threadslist tr td.cell-7 {
	display: none !important;
}
#threadslist tr td.cell-7 {
	width: 4% !important;
}
#threadslist tr td.cell-3 {
	width: 45% !important;
}
#threadslist tr td.cell-4 {
	width: 25% !important;
}
#threadslist tr td.cell-5 {
	width: 10% !important;
}
#threadslist tr td.cell-6 {
	width: 10% !important;
	border: none;
}
#threadslist tr td img {
	width: 30px;
	height: auto;
}
#threadslist tr td:last-child {
	border: none;
}
#threadslist tr td.tcat {
	width: 100% !important;
}	
#threadslist tr td.thead,
#threadslist tr td#imod {
	display: none !important;
}
.Cus-Disp .smallfont img,
#posts table td div a img {
	width: 200px;
	height: auto;
}
#posts table td .inlineimg {
    vertical-align: middle;
    width: 25px !important;
}
#posts table td .normal {
	display: none;
}
#posts table .bigusername {
    display: inline-block;
    margin: 0 20px;
}
.smallfont {
	margin: 0 20px;
}
#posts table tr {
	background: #D8D8D8;
}
#posts table tr td {
	border: none;
}
.wysiwyg {
	font-size: 24px !important;
	line-height: 36px !important;
}

/*--------------------- INNER PAGE -----------------*/

#posts tr td {
	width: 100%;
}
#inlinemodform tr td.vbmenu_control,
#inlinemodform tr td.tcat {
	display: none !important;
}


/*--------------- WHO IS ONLINE PAGE ------------------------*/

#woltable tr {
	background: none repeat scroll 0 0 #E0DEDF;
    border-bottom: 1px solid #323232;
}
#woltable tr td.thead {
	min-height: 130px;
}
#woltable tr td.tcat {
	width: 100%;
}
#woltable tr td {
	border: medium none;
    display: inline-block;
    white-space: normal !important;
    width: 22%;
    word-wrap: break-word !important;
}

/*-------------------- SOCIAL GROUPS PAGE ---------------------------*/

.floatwrapper {
    float: none !important;
    width: 100% !important;
}
#sg_catcloud, #sg_owngroups, #sg_mygroups, #sg_randomgroup {
    min-width: 382px !important;
    padding-right: 0 !important;
}
#sg_newgroups {
    float: none !important;
    margin-left: 0 !important;
    width: 100% !important;
}
.action_links {
    clear: left;
    display: block;
    padding: 6px 0;
    width: 100%;
}
.tborder tr td.tcat .normal input {
	font-size: 20px !important;
}
#sg_owngroups_info, #sg_randomgroup_info,
.tborder tr td.tfoot span  {
    float: none !important;
}
div.sgicon, div.sgicon span {
    float: none !important;
    margin: 0 !important;
    white-space: normal !important;
    word-wrap: break-word !important;
}
.navbar {
	font-size: 20px !important; 
}
#usercss  .tborder tr td.tcat {
	background: none repeat scroll 0 0 #912500 !important;
	display: block !important;
	width: 100% !important;
} 
#usercss  .tborder tr td.thead:first-child {
	width: 20% !important;
}
#sg_catcloud form table tr td {
    display: block !important;
}
	
/*-------------------- USER CP PAGE ------------------------*/

.tborder .thead a,
.tborder .thead  {
	font-size: 24px;
	line-height: 30px;
}
.tborder tr td.alt2 {
	border-bottom: 1px solid #323232;
}
.tborder tr td.tcat .smallfont {
	display: block;
    float: none !important;
}
.tborder thead tr,
.tborder thead tr td {
	display: block;
}
.tborder #collapseobj_usercp_reputation  tr {
	border-bottom: 1px solid #323232;
}
.tborder #collapseobj_usercp_reputation  tr td,
#usercss  .tborder tr td {
	background: none repeat scroll 0 0 #B2B2B2;
    display: inline-block;
	border: medium none;
	word-wrap: break-word;
	width: 20%;
	white-space: normal;
}
.tborder #collapseobj_usercp_reputation  tr td.alt2:first-child,
.tborder #collapseobj_usercp_reputation  tr td.thead:first-child {
	width: 10px;
}

/*----------------------- FAQ PAGE -------------------*/

#collapseobj_searchfaq .panel div {
	width: 100% !important;
}
.page a:link, .page_alink {
    font-size: 30px !important;
    line-height: 40px !important;
}

/*-------------------- MEMBER LIST PAGE ------------------------*/

.members-page {

}
.tborder.Cus-Pager  tr {
	background: #E0DEDF;
	border-bottom: 1px solid #323232;
}
.members-page .tborder.Cus-Pager tr td {
	display: inline-block;
	border: none;
}
.tborder .vbmenu_control {
	display: block !important;
}
.members-page form tr td {
	width: 22% !important;
    word-wrap: break-word !important;
}
.members-page form tr td:last-child {
	width: 10% !important;
}

/*-------------------- CONTACT AND FRIENDS PAGE ------------------------*/

legend {
	font-size: 30px;
	line-height: 40px;
}
#buddylist.userlist li {
	width: 100% !important;
	height: auto !important;
}
.avatar_label > img {
    height: 120px !important;
    width: 100px !important;
}
.fieldset, .fieldset td, .fieldset p, .fieldset li {
    font-size: 20px !important;
    line-height: 30px;
}
#buddylist_add_txt {
	font-size: 24px !important;
	margin-bottom: 20px;
}

/*-------------------- SEARCH FORUMS PAGE ------------------------*/

.panelsurround .panel tr td {
	width: 100%;
}
.panelsurround .panel tr td .bginput {
	font-size: 24px !important;
    margin-bottom: 20px;
    width: 65%;
}
option, optgroup {
    font-size: 20px !important;
}

/*------------------ SMOKERS FORUM ----------------------*/

#collapseobj_forumbit_1 tr td {
	display: inline-block;
    white-space: normal;
    width: 10%;
    word-wrap: break-word;
	border: none;
	min-height: 250px;
	border-right: 2px solid #323232;
}
#collapseobj_forumbit_1 tr td.thead {
	display: none;
}
#collapseobj_forumbit_1 tr td:first-child,
#collapseobj_forumbit_1 tr td .inlineimg {
	display: none !important;
}
#collapseobj_forumbit_1 tr td.alt1Active {
	width: 40%;
}
#collapseobj_forumbit_1 tr td:last-child {
	width: 30%;
	border: none
}
#collapseobj_forumbit_1 tr,
#collapseobj_forumhome_activeusers tr,
#collapseobj_forumhome_stats tr {
	background: none repeat scroll 0 0 #E0DEDF;
    border-bottom: 2px solid #323232;
}
#collapseobj_forumbit_1 tr td .smallfont  a,
#collapseobj_forumbit_1 tr td .smallfont div {
	white-space: normal !important;
}
#collapseobj_forumbit_1 tr:first-child {
	background: none repeat scroll 0 0 #B2B2B2;
}

.main_tcat_right {
	height: auto;
}
#collapseobj_forumhome_activeusers tr td:first-child,
#collapseobj_forumhome_stats tr td:first-child {
	text-align: center;
    width: 10%;
}
#collapseobj_forumhome_activeusers tr td,
#collapseobj_forumhome_stats tr td {
	display: inline-block;
    white-space: normal;
    width: 80%;
    word-wrap: break-word;
	border: none;
}
.alt2, .alt2Active {
    /*background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;*/
    color: #323232;
}
.panelsurround .panel div:first-child {
	width: 100% !important;
}


/*----------------- FORUM DISPLAY PAGE --------------------*/

#inlinemodform .Cus-Disp tr td {
    width: 100%;
}
#inlinemodform .Cus-Disp .pagenav {
	text-align: left !important;
}
#inlinemodform .Cus-Disp .pagenav tr td {
	display: inline-block !important;
    margin-right: 5px;
    padding: 5px 10px;
	width: auto;
}
#inlinemodform .Cus-Disp .pagenav tr td.alt2 {
	background: none repeat scroll 0 0 #FFFFFF !important;
    margin: 0;
    min-height: 39px !important;
}
.tborder tr td.tcat {
	display: none !important
}


/*------------------ EDIT SIGNATURE PAGE --------------------------*/

form table tr td {
	display: inline-block !important;
	width: auto !important;
}
form table tr td.tcat {
	width: 100% !important;
}

/*------------------ EDIT YOUR DETAILS PAGE --------------------------*/

#profileform .panel div,
#profileform #csel_field5 {
	width: 100% !important;
}

/*------------------- EDIT OPTION PAGE ------------------------*/

#collapseobj_uopt_login .panel div,
#collapseobj_uopt_msg .panel div,
#collapseobj_uopt_thrd .panel div,
#collapseobj_uopt_date .panel div,
#collapseobj_uopt_misc div,
#collapseobj_pmlistinfo .panel div {
	width: 100% !important;
}

/*-------------------- PRIVATE MESSAGES -----------------------*/

.thead {
    background: none repeat scroll 0 0 #B2B2B2 !important;
}	
#pmform  .block_title  thead div {
	display: inline-block;
}
#pmform  tbody  tr {
    background: none repeat scroll 0 0 #D8D8D8 !important;
	border-bottom: 1px solid #323232;
}
#pmform  tbody  tr td {
	border: medium none;
    white-space: normal !important;
    word-wrap: break-word !important;
}
#collapseobj_pmf0_old_messages tr td.alt1Active {
	width: 80% !important;
}


/*------------------- FOOTER --------------------*/

#footer {
    background: none repeat scroll 0 0 #FFF;
    height: auto;
}
#footer_left {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
#footer_left a {
    background: none repeat scroll 0 0 #F47920;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 22px;
    padding: 15px 0;
    text-decoration: none !important;
}

/************************ CALENDAR PAGE *****************/

.calendar-php-page .page table.tborder tr td .inlineimg { 
	display: none;
}
.calendar-php-page .page table tr{
    clear: both;
}
.calendar-php-page .page table.tborder tr td{
	display: inline-block;
}
.calendar-php-page .page table.tborder tr td .thead {
	background: none repeat scroll 0 0 #E0DEDF !important;
}
.calendar-php-page .page table.tborder tr td.thead{
	width: 3%;
}
.calendar-php-page .page table tbody table.tborder tr td.thead{
	width: 2%;
}
.calendar-php-page .page table tbody table.tborder tr td.alt2{
	width: 12%;
}
.calendar-php-page .page table.tborder tr td.alt1,
.calendar-php-page .page table.tborder tr td.alt2{
	width: 13%;
	border: none;
}
.calendar-php-page .page table.tborder tr td .smallfont {
	margin: 0 !important;
	border: none;
}
.calendar-php-page .page table .page a:link, 
.calendar-php-page .page table .page_alink {
    font-size: 24px !important;
    line-height: 40px !important;
}

.calendar-php-page form .tborder tr td.panelsurround {
	display: block !important;
    width: 100%;
}








































}